You are here: Home » Reply

Reply To: mt-daapd crashing on NSLU2

#12118

sansp00
Participant

I would suggest you get the nighty version 1586 and install that one … It works fine for me and a lot of people here. Just download the package and do a ipkg install of the package.

Patrick S.